Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 10:43:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ana jabeen                    Bot:  Hi again! Bot:  Please enter your name Customer:  ana jabeen Bot:  Hi Ana Jabeen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello good evening Customer:  I wanted to return 1 item Customer:  Order number 673702055 Customer:  9673702055 Customer:  But my order is not showing delivered. It's still showing processing but I collected my order 3days back Agent:  Kindly send name of the item Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Juniors Printed Long Sleeves Shirt with Pocket Detail Shorts Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Yeah sure Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?&nbsp; Customer:  No Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  9673702055 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  9673702055 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ana jabeen Bot:  Hi Ana Jabeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9673702055 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  OK Agent:  Hi Jabeen,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello Customer:  My order number is 9673702055, But my order is not showing delivered. It's still showing processing but I collected my order 3days back Customer:  Sorry I mean I collected my order 13days back Customer:  I wanted to return 1 item. But I don't know how to return Customer:  I've been sending emails and requesting to resolve it soon but I'm not receiving any proper response. I'm so disappointed with all of this seriously. It's really frustrating Agent:  Could you please allow me 2 minutes to check your order details? Agent:  Kindly send me name of the item to create a return request for you Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Juniors Printed Long Sleeves Shirt with Pocket Detail Shorts Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?&nbsp; Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  9673702055 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ana jabeen Bot:  Hi Ana Jabeen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:33 PM, 15th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           02:33 PM, 15th Jul                     ana jabeen                    Hello           02:33 PM, 15th Jul                     ana jabeen                    I requested for a return of one item           02:34 PM, 15th Jul                     ana jabeen                    My order number is 9673702055           02:35 PM, 15th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:36 PM, 15th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:37 PM, 15th Jul                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971529434069)           02:37 PM, 15th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:39 PM, 15th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 15th Jul                     ana jabeen                    No thanks           02:43 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863333